{
  "pages": [
    "pages/index/index",
    "pages/show/show",
    "pages/confirm/confirm",
    "pages/test/test"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "plugins": {
    "myPlugin": {
      "provider": "wx1549b963bbae9931",
      "version": "4.0.0"
    }
  },
  "usingComponents": {
    "login": "plugin://myPlugin/login"
  }
}